/* UBICACIÓN */
iframe {
    z-index: 9999;
    position: relative;

    width: 50%;

    border: solid rgb(192, 192, 192);
    border-width: 0.1vw 0;
}

#ubicacion {
    color: var(--color_texto_uno);
    background-color: var(--color_difuminado);
    position: relative;
    width: 50%;
    padding: 5vw 0 5vw 10vw;

    font-size: 2.2rem;

    gap: 4vw;   
    display: flex;
    flex-direction: column;
    z-index: 999999;
    
    border: solid var(--color_borde);
    border-width: 0.1vw 0.1vw 0.1vw 0;
}

#ubicacion div ul li i {
    margin-right: 1vw;
    color: var(--color_corporativo_dos);
}

#ubicacion ul {
    width: 100%;
    list-style: none;
}

#ubicacion li {
    margin: 1vw 0;
}

h3 {
    font-size: 3rem;
}

#texto_ubicacion div {
    width: 100%;  
}

#difuminado_ubicacion {
    top: -5vw;
    left: 0;
    position: absolute;
    background: linear-gradient(to top, #E9E9E9 10%, transparent);

    width: 100%;
    height: 5vw;
}

#horario {
    width: 100%;
}

/* CONTACTO */
#contacto {
    position: relative;
    z-index: 99999;
}

#titulo_contacto {
    padding: 5vw 0 0 10vw;
    color: var(--color_texto_uno);
    font-size: 2.5vw;
}

form {
    background-color: rgb(255, 255, 255);
    padding: 3vw 10vw 10vw 10vw;
    display: flex;
    flex-direction: column;
}

form label {
    font-size: 1.5rem;
}

form input {
    outline: none;

    border: solid var(--color_borde) 0.1vw;
    background-color: var(--color_difuminado);
    color: var(--color_texto_uno);
    padding: 0 1vw;
    border-radius: 16px;
    width: 100%;
    font-size: 2.5rem;
    margin-bottom: 1vw;
}

form textarea {
    resize: vertical;
    

    outline: none;

    border: solid var(--color_borde) 0.1vw;
    background-color: var(--color_difuminado);
    color: var(--color_texto_uno);
    padding: 0 1vw;
    border-radius: 16px;
    width: 100%;
    height: 15vw;
    font-size: 2vw;
    margin-bottom: 1vw;
}









@media (max-width: 1230px) {
    .row {
        background-color: red;
        display: flex;
        flex-direction: column !important;
    }

    iframe {
        width: 100% !important;
    }

    #ubicacion, #horario {
        width: 100% !important;
    }
}